[HDSkinsProject.HDSkinsProject]
ReplaceMonsters=True
ReplaceFlockPawns=True
ReplaceDecorations=True
ReplaceWeapons=True
ReplaceAmmo=True
ReplacePickups=True
ReplaceProjectile=True
ReplaceFemaleCarcass=True
ReplaceFragments=True
ReplaceRTNP=True
ReplaceGibs=True
ForceRelevance=True
CheckSpeed=5